.dropdown-menu{
    width: auto;
}

.dropdown{
    padding-left: 15px;
}
.abouttitle{
    font-family: 'Ubuntu', sans-serif;
    font-size: 2.2em;
    text-transform: uppercase;
    margin-bottom: 1em;
}
.home-events-box {
    background: #ededed;
    padding: 25px 0 25px 15px;
    margin: 20px;
    #min-height: 170px;
    box-shadow: 0 2px 5px #bababa;
    font-size: 1.1em;
}
.submenufont{
    font-size: 0.9em;
    font-weight: bold!important;
}
.nav-center{
    width: 100%;margin: 0 auto;
    background: #ffffff;
}

.navbar {
    display: flex;
    justify-content: center;
}

.nav-size{
    background: #ffffff;
    border:none;
    width: 96%;
    margin: 0 auto;
    border-radius: 0;
}
/* Chrome version 29 and above */
@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm) {
nav-size{
    background: #ffffff;
    border:none;
    width: 96%;
    margin: 0 auto;
    border-radius: 0;
}
}
 @media screen and (max-width: 1280px){
   ul.nav.navbar-nav {
       font-size: 11px!important;
}
 }

#popup
{
    position:absolute;
    display:none;
    top:200px;
    left:50%;
    width:500px;
    margin-left:-250px;
    border:1px solid blue;
    padding:20px;
    background-color:white;
}
#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
}
#boxes .window {
    position:absolute;
    left:0;
    top:0;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding:20px;
    border-radius: 15px;
    text-align: center;
}
#boxes #dialog {
    width:450px;
    height:auto;
    padding:10px;
    background-color:#ffffff;
    font-family: 'Segoe UI Light', sans-serif;
    font-size: 15pt;
}
.maintext{
    text-align: center;
    font-family: "Segoe UI", sans-serif;
    text-decoration: none;
}

#lorem{
    font-family: "Segoe UI", sans-serif;
    font-size: 12pt;
    text-align: left;
}
#popupfoot{
    font-family: "Segoe UI", sans-serif;
    font-size: 16pt;
    padding: 10px 20px;
}
#popupfoot a{
    text-decoration: none;
}
.agree:hover{
    background-color: #D1D1D1;
}
.popupoption:hover{
    background-color:#D1D1D1;
    color: green;
}
.popupoption2:hover{

    color: red;
}





.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}



@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.placeholders::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #EB001C;
}
.placeholders::-moz-placeholder { /* Firefox 19+ */
    color: #EB001C;
}
.placeholders:-ms-input-placeholder { /* IE 10+ */
    color: #EB001C;
}
.placeholders:-moz-placeholder { /* Firefox 18- */
    color: #EB001C;
}
.footer-div{
    position:relative;
    padding:12px;
    border-top:3px solid #0D449C;
    background: #EB001C;
    text-align: center;
    color: #ffffff;
    font-size: 1.1em;
}
.con-div{
    padding: 6%!important;
}
.sponsor-left{
    text-align: left;
}
.sponsor-right{
    text-align: right!important;
}
.form-section{
    width: 100%;
    background: url("../images/texture.jpg");
    background-size: 100% 100%;

}
.fieldset1
{
    border:2px solid green;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
}
.form-container{

}
.height-texta
{
    height:300px!important;
}
.home-navigation{
    position:relative;height:25px;margin-top: -25px;width:97%;font-size: 1.0em;
}
.img-icon{
    width: 15px;height: 15px;
}
.img-icon1{
    padding: 0 8px;border-right: 1px solid #f15438;
}
.img-icon2{
    padding-left: 5px;
}
.font-color-gray{
    color: #6a6767;
}
.read-more-btn{
    text-decoration: none;
    color:#F15438;
}
.read-more-btn:hover{
    text-decoration: none;
    color:#F15438;
}
.font-color-gray:hover{
    color: #6a6767;
    text-decoration: none;
}
.font-download{
    color: #f15438;
    padding-top: 20px;
    padding-left: 10px;
    font-weight: bold;
    text-decoration: none;
}
.font-color-white{

    color: #ffffff;
    text-decoration-color: #ffffff;
}
.font-color-white:hover{

     color: #ffffff;
     text-decoration-color: #ffffff;
     text-decoration: none;
 }
.data-list ul li{
    margin-top: 5px!important;

}
.data-list1 ul li{
    margin-top: 5px!important;
}
.datascience-list{
    padding-left: 10px;
}

.keynote-div{
    margin: 20px 0;
    background: rgba(255, 255, 255, 0.86);
    /* background: -moz-linear-gradient(45deg, #dddddd 0%, #d6d6d6 24%,  #e7e7e7 79%, #eeeeee 100%);
     background: -webkit-linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
     background: linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=1 );*/
    border:1px solid #dddddd;
    min-height:340px;
    border-radius: 0 10px 0 10px;
}
.keynote-div2{
    margin: 20px 0;
    background: rgba(255, 255, 255, 0.86);
    /* background: -moz-linear-gradient(45deg, #dddddd 0%, #d6d6d6 24%,  #e7e7e7 79%, #eeeeee 100%);
     background: -webkit-linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
     background: linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=1 );*/
    border:1px solid #dddddd;
    min-height:260px;
    border-radius: 0 10px 0 10px;
}
.venue{
    border-right:1px solid #333333;
    min-height:500px;
    background: rgba(235, 0, 28, 0.05);
    padding: 100px 0;
}
.keynote-name{
    text-align: left;
}

.login-form-style {

    border:1px solid #0D449C!important;
    color:#0D449C!important;
    font-weight: 100;
    background: transparent;
}
.textheight {

    height:70px!important;
}

.admin-form-style {
    color: #F25439!important;
    border: 1px double #F15438;
    font-weight: 100;
    background: transparent;

}
.btn-bg {
    color: #fff;
    font-weight: 700;
    background: #F15438;
}
#ictiee-background{
    background: url('../images/bennett-logo.png');
}
/*------------------------------Countdown---------------------------*/


#clockdiv{
    font-family: sans-serif;
    color: #231c8c;
    display: inline-block;
	font-weight: 500;
    font-size: 42px;
	background: #FFF;
}

#clockdiv > div{
    padding: 10px;
    border-radius: 3px;
    background: #FFF;
    display: inline-block;
}

#clockdiv div > span{
    padding: 15px;
    border-radius: 3px;
    display: inline-block;
	line-height:1;
}

.smalltext{
    padding-top: 5px;
    font-size: 16px;
	font-family: Ubuntu, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}
.bor1 {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    overflow: hidden;
}
.bor2 {
    border-right: 1px solid #e6e6e6;
}
.size2 {
    height: 92px;
}

/*------------------------------Countdown---------------------------*/


.placeholders::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #e3e3e3;
    }
.placeholders::-moz-placeholder { /* Firefox 19+ */
    color: #e3e3e3;
}
.placeholders:-ms-input-placeholder { /* IE 10+ */
    color: #e3e3e3;
}
.placeholders:-moz-placeholder { /* Firefox 18- */
    color: #e3e3e3;
}
.placeholders1::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: rgba(241, 84, 56, 0.71);
    }
.placeholders1::-moz-placeholder { /* Firefox 19+ */
    color: rgba(241, 84, 56, 0.71);
}
.placeholders1:-ms-input-placeholder { /* IE 10+ */
    color: rgba(241, 84, 56, 0.71);
}
.placeholders1:-moz-placeholder { /* Firefox 18- */
    color: rgba(241, 84, 56, 0.71);
}

.day1{
    background:#F15438;
    margin-top:5px;
    border-radius:15px 0 0 15px ;
    padding:5px;
    font-size: 0.9em;
    color:#111;
}
.day2{
    background:#F15438;
    margin-top:5px;
    padding:5px;
    font-size: 0.9em;
    color:#111111;
}
.day3{
    background:#F15438;
    margin-top:5px;
    border-radius:0 15px 15px 0 ;
    padding:5px;
    font-size: 0.9em;
    color:#111;
}
.nav-menu-fonts{
    width:100%;text-align: left; padding:0;font-size: 12px;
}
.registernow{
    font-size: 1.5em;
    color:#ffffff;
    font-weight: bold;
    float: right;
    position: relative;
    margin-top: -35px;
    background: url('../images/register.png');
    background-size:100% 100%;
    height:48px;
    width:220px;
    padding: 8px 12px 12px 25px;
}
.registernow1{
    font-size: 1.3em;
    color:#ffffff;
    font-weight: bold;
    float: right;
    position: relative;
    margin-top: -20px;
    #background: url('../images/register.png');
    background:#F15438;
    #background-size:100% 100%;
    border-radius: 20px 0 0 20px;
    height:35px;
    width:200px;
    padding: 3px 0px 12px 30px;
}
.underline-text{
    color:#000000;
    border-radius:10px;
    border:1px dashed #0D449C;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    padding: 3px;
}
.div-gradiant{
    text-align: center;font-size: 1.12em;color:#ffffff;padding: 10px;font-weight: 600;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b20011+0,eb001c+54,eb001c+100 */
    background: #b20011; /* Old browsers */
    background: -moz-linear-gradient(top, #b20011 0%, #eb001c 54%, #eb001c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b20011 0%,#eb001c 54%,#eb001c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b20011 0%,#eb001c 54%,#eb001c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20011', endColorstr='#eb001c',GradientType=0 ); /* IE6-9 */"
}
.padd0{
    padding: 0;
}

.table-head{
    background:#f15438;

}
.table-body{
    background: #fde1df;
}
.text-white
{
    color:#ffffff;
}
.formdiv1
{
    background:#FFD6D2;padding:10px;border-radius: 5px;
}
.formdiv2
{
    background:#f15438;
    height:110px;
    padding:35px;
    text-align: center;
    color: #000000;
    border-radius: 5px 5px 0 0;
}
.formdiv3
{
    text-align: center;
    padding: 35px 30px 10px 30px;
    background: #f2c9c5;height:110px;border-radius: 0 0 5px 5px;
}
.submitButton{
    background:#f15438;
    padding: 6px 20px;
    color:#fff;
    font-weight: bold;
}
.input_type_design{
    width: 98%;
    border: none;
    border-bottom: 1px solid #777;
}
.input_type_design2{
    width: 95%;
    border: none;
    border-bottom: 1px solid #777;
}

.input_type_age{
    width: 80%;
    border: none;
    border-bottom: 1px solid #777;
}
.sponsor-logo{
    width:160px;
    height:160px;
    margin-top:-80px!important;
    margin:auto;
}
.sponsor-name{
    font-size: 1.5em;
    font-weight: bold;

}
.sponsor-benefits{
    font-size: 1.1em;
    font-weight: bold;

}
.sponsor-price{
    font-size: 1.1em;
    font-weight: bold;

}
.sponsor_pletinum{
    margin-top: 20px;
    /*border-radius:15px;*/
    /*border:1px solid red;*/
    background: #dddddd;
    background: -moz-linear-gradient(45deg, #dddddd 0%, #d6d6d6 24%, #fdfdfd 50%, #e7e7e7 79%, #eeeeee 100%);
    background: -webkit-linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#fdfdfd 50%,#e7e7e7 79%,#eeeeee 100%);
    background: linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#fdfdfd 50%,#e7e7e7 79%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=1 );

    /*background: #eeeeee;
    background: -moz-linear-gradient(45deg, #eeeeee 0%, #e7e7e7 24%, #fdfdfd 50%, #e7e7e7 79%, #eeeeee 100%);
    background: -webkit-linear-gradient(45deg, #eeeeee 0%,#e7e7e7 24%,#fdfdfd 50%,#e7e7e7 79%,#eeeeee 100%);
    background: linear-gradient(45deg, #eeeeee 0%,#e7e7e7 24%,#fdfdfd 50%,#e7e7e7 79%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 );*/
}

/*noinspection ALL*/
.sponsor_diamond{
    margin-top: 50px;
    border-radius:15px;
    /*border:1px solid red;*/
    background: #f0f9ff;
    background-image: -moz-radial-gradient(center, ellipse cover, #f0f9ff 0%, #eeeeee 30%, #cccccc 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #f0f9ff 0%,#eeeeee 30%,#cccccc 100%);
    background: radial-gradient(ellipse at center, #f0f9ff 0%,#eeeeee 30%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#cccccc',GradientType=1 );
}

/*noinspection ALL*/
.sponsor_gold{
    margin-top: 50px;
    border-radius:15px;
    /*border:1px solid red;*/
    background: #fcf2db;
    background: -moz-radial-gradient(center, ellipse cover, #fcf2db 0%, #f3c85e 93%, #f0bd3e 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #fcf2db 0%,#f3c85e 93%,#f0bd3e 100%);
    background: radial-gradient(ellipse at center, #fcf2db 0%,#f3c85e 93%,#f0bd3e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf2db', endColorstr='#f0bd3e',GradientType=1 );
}
.sponsor_kit{
    margin-top: 50px;
    border-radius:15px;
    /*border:1px solid red;*/
    background: #dddddd;
    background: -moz-linear-gradient(45deg, #dddddd 0%, #fbcfc7 0%, #fef9f9 43%, #fbcfc7 71%, #f8aa9c 100%);
    background: -webkit-linear-gradient(45deg, #dddddd 0%,#fbcfc7 0%,#fef9f9 43%,#fbcfc7 71%,#f8aa9c 100%);
    background: linear-gradient(45deg, #dddddd 0%,#fbcfc7 0%,#fef9f9 43%,#fbcfc7 71%,#f8aa9c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f8aa9c',GradientType=1 );
}
.sponsor-font{
    border-bottom: 1px solid #000;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-left: 10px;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}



@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid rgba(242, 84, 57, 0.47);
}

.linearBg1 {
    /* fallback */
    background-color: #FFFFFF;
    background-repeat: repeat-y;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, left top, right top, from(#FFFFFF),
    to(#ffcfca)); /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(left, #FFCFCA, #FFFFFF, #FFFFFF);
    /* Firefox 3.6+ */ background: -moz-linear-gradient(left, #FFCFCA, #FFFFFF, #FFFFFF);
    /* IE 10 */ background: -ms-linear-gradient(left, #FFCFCA, #FFFFFF, #FFFFFF);
    /* Opera 11.10+ */ background: -o-linear-gradient(left, #FFCFCA, #FFFFFF, #FFFFFF);
}

.speakers{
   background: rgba(221, 221, 221, 0.2);
   /* background: -moz-linear-gradient(45deg, #dddddd 0%, #d6d6d6 24%,  #e7e7e7 79%, #eeeeee 100%);
    background: -webkit-linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
    background: linear-gradient(45deg, #dddddd 0%,#d6d6d6 24%,#e7e7e7 79%,#eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=1 );*/
    border:1px solid #dddddd;
    #height:370px;
    border-radius: 0 10px 0 10px;
}
.speaker-parent{
    margin: 10px 0;

}

.speaker-image{
    width:170px;
    margin:10px auto;
    padding: 1px;
    height:170px;
    #border-radius: 0 10px 0 10px;
    border: 2px solid #ED1B2F;
}
.speaker-border{
    width:100%;
    height:100%;
    padding:2px;
    border:2px solid #0D449C;
}
.read-more{
    /*transition: 0.5s ease-in-out;
   width:100px;color:#F15438*/
    padding:5px;
    margin:0 auto;
    text-align:center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    text-decoration:none;
    color:#F15438;
    font-size: 0.85em;
    margin-bottom: 10px;
}
.doc-name{
    text-align: center; font-weight: 600;color: #F15438;margin: 5px 0 3px 0;font-size: 1.2em;
}
.doc-designation{
    font-size: 0.85em;font-weight: 100;text-align: center;margin: 10px 0;
}
.read-more:hover{
    border-radius:2px;
    #font-weight: 600;
    #border:2px solid #F16438;
    background: transparent;
    -webkit-box-shadow: 0px 0px 1px 2px rgb(241, 84, 56);
    -moz-box-shadow: 0px 0px 1px 2px rgb(241, 84, 56);
    box-shadow: 0px 0px 1px 2px rgb(241, 84, 56);
}
/*noinspection ALL*/
.sponsor_gold{
    margin-top: 50px;
    border-radius:15px;
    /*border:1px solid red;*/
    background: #fcf2db;
    background: -moz-radial-gradient(center, ellipse cover, #fcf2db 0%, #f3c85e 93%, #f0bd3e 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #fcf2db 0%,#f3c85e 93%,#f0bd3e 100%);
    background: radial-gradient(ellipse at center, #fcf2db 0%,#f3c85e 93%,#f0bd3e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf2db', endColorstr='#f0bd3e',GradientType=1 );
}
.sponsor-logo{
    width:200px;
    height:200px;
    margin-top:-30px;
    margin-left:-30px;
}


.nb-form {
    position: fixed;
    z-index: 9999;
    width: 300px;
    background: rgba(255, 255, 255,1);
    right: 0;
    height:450px;
    bottom: 0px;
    padding-top: 10px;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 5px 0 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
}
.closediv{
    float:right;
    margin-top: -42px;
    color:#EB001C;
    background: #EB001C;
    padding: 5px 8px;
    border-radius: 5px 5px 0 0;

}
.imgclose{
    width:60px;
    height: 60px;
}
.opendiv{
    float:right;
    margin-top: -80px;
    background: #0D449C;
}
#tweetscroll{
    max-height: 450px;
    overflow-y: scroll;direction: rtl;
}
#tweetscroll::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
    background-color: #ffffff;
    border-right: 1px solid #e2e2e2;
}

#tweetscroll::-webkit-scrollbar
{
    width: 6px;
    background-color: #ffffff;
}

#tweetscroll::-webkit-scrollbar-thumb
{
    background-color: #EB001C;
}
/*
@-webkit-keyframes blink {
    from { color: green; }
    to { color: white; }
}
@-moz-keyframes blink {
    from { color: green; }
    to { color: white; }
}
@-ms-keyframes blink {
    from { color: green; }
    to { color: white; }
}
@-o-keyframes blink {
    from { color: green; }
    to { color: white; }
}
@keyframes blink {
    from { color: green; }
    to { color: white; }
}

.blink_me {
    color: green;
    -webkit-animation: blink 1s 3 alternate;
    -moz-animation: blink 1s 3 alternate;
    -ms-animation: blink 1s 3 alternate;
    -o-animation: blink 1s 3 alternate;
    animation: blink 1s 3 alternate;
}*/


/*-----------------------Deep Learning-------------------------*/
.deep-back{
    background: url('../images/deep-background.png') no-repeat;
    background-size: 100%;

}
.deep2-back{
    background: url('../images/bg3.png');
}
.deep-title{
    font-family: Amaranth;
    font-size: 5.0em;
    color:#fff;
    line-height: 40px;
    font-weight: bold;
}
.deep-title1{
    font-family: Amaranth;
    font-size: 5.0em;
    color:#fff;
    font-weight: bold;
}
.sublines{
    font-size: 1.5em;color:#fff;
}
.deep-key-feture{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: rgba(255,255,255,0.7);
    margin-top: 20px;
    border-radius: 5px;
}
.key-feature-deep{
    padding-left: 20px;font-size: 1.2em;
}
.deep-leaning-back{
    #background: url('../images/deep-leaning.jpg');

    margin: 20px 0;

}

.ad_col {
    font-size: 33px;
    color: #fff;
    font-family: 'avgr65w_1';
    display: block;
    font-family: Amaranth;
}
.ad_col1 {
    font-size: 25px;
    color: #fff;
    font-family: 'avgr65w_1';
    display: block;
    font-family: Amaranth;
}
.deep-container{
    padding: 0;
}
.deep-border{
    border:1px solid #fff;
    margin-top: 10px;
    padding: 10px;
}
.right-div-deep{

    border-radius: 5px;
    font-size: 1.1em;
    color:#fff;
}
.key-feature-deep li{
    margin-top: 15px;
    font-size: 1.03em;
}
.locationname{
    font-size: 1.3em;
    color:#333333;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.locationdate{
    font-size: 1.1em;
    color:#333333;
    text-transform: uppercase;
}
.locationright{
    padding: 15px;
    border-right: 1px solid #333;
}
.locationright1{
    padding: 15px;
    border:none;
}
.bottomdiv{

    background: rgba(11,136,208,1);
    background: -moz-linear-gradient(left, rgba(11,136,208,1) 0%, rgba(6,68,104,1) 28%, rgba(0,0,0,1) 56%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(11,136,208,1)), color-stop(28%, rgba(6,68,104,1)), color-stop(56%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(left, rgba(11,136,208,1) 0%, rgba(6,68,104,1) 28%, rgba(0,0,0,1) 56%);
    background: -o-linear-gradient(left, rgba(11,136,208,1) 0%, rgba(6,68,104,1) 28%, rgba(0,0,0,1) 56%);
    background: -ms-linear-gradient(left, rgba(11,136,208,1) 0%, rgba(6,68,104,1) 28%, rgba(0,0,0,1) 56%);
    background: linear-gradient(to right, rgba(11,136,208,1) 0%, rgba(6,68,104,1) 28%, rgba(0,0,0,1) 56%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b88d0', endColorstr='#000000', GradientType=1 );
    padding-top: 20px;
}
.locationdate11{
    font-size: 1.2em;
    color: #fff;
    font-family: Amaranth;
    letter-spacing: 1px;
}
.rightdiv1{
    border-right:1px solid #fff;
}
.menushow{
    color:#fff;
    display: none;
}
.navborder{
    background: transparent;
    border:none;
}
.backdiv{
    background: url('../images/bg3.png');
    height: auto;
}


.dlw-form-style {
    border: none;
    border-bottom:1px solid #333!important;
    color:#0D449C!important;
    font-weight: 100;
    background: transparent;
}
.genderdiv{
    border:1px solid #55709a;
    overflow: hidden;
    border-radius: 0;
}
.instruction > li{
    margin-top: 10px;
    text-align: justify;
}
.instruction > li > span{
    font-size: 1.2em;
}
.deepak-img{
    height: 250px;
    width: 250px;
    border-radius: 50%;
    #border:2px solid #0D449C;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.garg-name{
    font-family: Amaranth;
    letter-spacing: 2px;
    font-size: 2.0em;
    font-weight: bold;
    color:#243848;
}
.inst-div{
    padding: 50px 20px 50px 0;
}
.inst-div2{
    border-left: 2px solid #0D449C;
    padding:20px 20px 20px 50px;
    text-align: justify;
}
.inst-super-div{
    padding: 50px!important;font-size: 1.1em;
}
.span1{
    font-size: 1.22em;
}
/*---------------------Deep Learning end-----------------------*/

/*---------------------New Styles start----------------*/
#about {
    padding: 50px;
    padding-bottom: 0px;
    background: #F0F4F6;
}
#cooperation{
	padding: 50px;
    padding-top: 0px;
    background: #F0F4F6;
}

/*---------------------New Styles end----------------*/


@media (max-width: 1310px) {
    .nav-menu-fonts{
        font-size: 12px;
    }
    .deep-container{
        padding: 0 30px;
    }
}
@media (max-width: 1198px) {
    .sponsor-logo{
        margin:0 auto;
        padding-top: 2px;
    }
    .sponsor-logo{
        margin:0 auto;
        padding-top: 2px;
    }
    .deep-container{
        padding: 0 10px;
    }
    .garg-name{
        font-family: Amaranth;
        letter-spacing: 2px;
        font-size: 1.7em;
        font-weight: bold;
        color:#243848;
    }
}
@media (max-width: 1156px) {
    .nav-size{

        width: 88%;

    }
}

@media (max-width: 1132px) {
    .nav-size{

        width: 90%;

    }
}
@media (max-width: 1027px) {
    .nav-size{

        width: 100%;

    }
}
@media (max-width: 991px) {
    .deep-container{
        padding: 0!important;
    }

    .deepak-img{
        height: 180px;
        width: 180px;
        border-radius: 50%;
        #border:2px solid #0D449C;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    }
    .garg-name{
        font-family: Amaranth;
        letter-spacing: 2px;
        font-size: 1.3em;
        font-weight: bold;
        color:#243848;
    }

    .inst-super-div{
        padding: 50px 20px!important;
        font-size: 1.1em;
    }
    .inst-div{
        padding: 0;
    }
    .inst-div2{
        border-left: 2px solid #0D449C;
        padding:10px 20px 10px 20px;
        text-align: justify;

    }

    .speaker-image{
        width:140px;
        margin:10px auto;
        padding: 1px;
        height:140px;
        #border-radius: 0 10px 0 10px;
        border: 2px solid #ED1B2F;
    }

    .nb-form {
        position: fixed;
        z-index: 9999;
        width: 250px;
        background: rgba(255, 255, 255,1);
        right: 0;
        height:350px;
        bottom: 0px;
        padding-top: 10px;
        transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
        border-radius: 5px 0 0 0;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
    }
    .closediv{
        float:right;
        margin-top: -42px;
        color:#EB001C;
        background: #EB001C;
        padding: 5px 8px;
        border-radius: 5px 5px 0 0;

    }
    .imgclose{
        width:40px;
        height: 40px;
    }
    .opendiv{
        float:right;
        margin-top: -65px;
        background: #0D449C;
    }
}
@media (max-width: 956px) {
    .nav-size{

        width: 100%;

    }
}
@media screen and (min-width: 768px){

    .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
        width: auto;
    }
    .dropdown-toggle{
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
        margin-bottom: 0;
    }

}
@media (max-width: 767px) {

    #about{
        padding: 15px;
    }
    /*--------------------Deep Learning----------------------*/
    .menushow{
        color:#075c8c!important;
        display: block;
    }
    .navborder{
        background: rgba(255, 255, 255, 0.62);
        border:none;
    }
    .linktab li a{
        color:#075c8c!important;
    }
    .deep-title{
        font-family: Amaranth;
        font-size: 3.0em;
        color:#fff;
        line-height: 20px;
        font-weight: bold;
    }
    .deep-title1{
        font-family: Amaranth;
        font-size: 3.0em;
        color:#fff;

        font-weight: bold;

    }
    .right-div-deep{
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
        background: rgba(255,255,255,0.7);
        margin-top: 20px;
        border-radius: 5px;
        font-size: 1.1em;
        color:#333;
    }
    .deep-border{
        border:1px solid #333;
        margin-top: 10px;
        padding: 10px;
    }

    .locationright{
        padding: 15px;
        border: none;
        border-bottom: 1px solid #333;
    }
    .locationright1{
        padding: 15px;
        border-bottom: 1px solid #333;
    }
    .bottomdiv{

        background: rgba(11,136,208,1);
        background: -moz-linear-gradient(top, rgba(11,136,208,1) 0%, rgba(5,64,98,1) 18%, rgba(0,0,0,1) 34%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(11,136,208,1)), color-stop(18%, rgba(5,64,98,1)), color-stop(34%, rgba(0,0,0,1)));
        background: -webkit-linear-gradient(top, rgba(11,136,208,1) 0%, rgba(5,64,98,1) 18%, rgba(0,0,0,1) 34%);
        background: -o-linear-gradient(top, rgba(11,136,208,1) 0%, rgba(5,64,98,1) 18%, rgba(0,0,0,1) 34%);
        background: -ms-linear-gradient(top, rgba(11,136,208,1) 0%, rgba(5,64,98,1) 18%, rgba(0,0,0,1) 34%);
        background: linear-gradient(to bottom, rgba(11,136,208,1) 0%, rgba(5,64,98,1) 18%, rgba(0,0,0,1) 34%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b88d0', endColorstr='#000000', GradientType=0 );


        padding-top: 20px;
    }
    .rightdiv1{
        border:none;
    }

    .instruction{
        padding-left: 15px;
    }
    .instruction > li{
        margin-top: 10px;
        text-align: justify;
    }
    .instruction > li > span{
        font-size: 1.1em;
    }

    .inst-super-div{
        padding: 10px 20px!important;
        font-size: 1.1em;
    }
    .inst-div{
        padding: 0;
    }
    .inst-div2{
        border: none;
        border-top: 2px solid #0D449C;
        padding:5px 20px 5px 20px;
        text-align: justify;

    }
    .garg-name{
        font-family: Amaranth;
        letter-spacing: 2px;
        font-size: 1.9em;
        font-weight: bold;
        color:#243848;
        margin-top: 10px;
    }
    .span1{
        font-size: 1.0em;
    }
    /*-----------------------Deep Learning end-------------------*/

    .paddcenter{
        padding-left:10%!important;%;
    }
    .nav-center{
        width: 100%;margin: 0 auto;
    }
    .nav-size{
        width: 100%;
        z-index:0;
        position: relative;
    }
    .home-navigation{
        position:relative;height:15px;margin-top: -15px;width:97%;font-size: 0.5em;
    }
    .img-icon{

        margin-top: 1px;
        width: 10px;height: 10px;
    }
    .speaker-parent{
        margin: 10px 25%;

    }
    .speaker-image{
        width:150px;
        margin:10px auto;
        padding: 1px;
        height:150px;
        #border-radius: 0 10px 0 10px;
        border: 2px solid #ED1B2F;
    }

    .sponsor-left{
        margin-top: 10px!important;
        text-align: center!important;
    }
    .sponsor-right{

        text-align: center!important;
    }
    .datascience-list{
        padding-left: 40px;
    }
    .con-div{
        padding: 15% 0!important;
    }
    .keynote-name{
        text-align: center;
    }
    .venue{
        border-right:none;
        min-height:300px;
        background: rgba(235, 0, 28, 0.05);
        padding: 100px 0;
    }

    .sponsor-logo{
        width:180px;
        height:180px;
        margin-top:-30px;
        margin:auto;
    }
    .nb-form {
        position: fixed;
        z-index: 9999;
        width: 250px;
        background: rgba(255, 255, 255,1);
        right: 0;
        height:350px;
        bottom: 0px;
        padding-top: 10px;
        transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
        border-radius: 5px 0 0 0;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
    }

    .closediv{
        float:right;
        margin-top: -42px;
        color:#EB001C;
        background: #EB001C;
        padding: 5px 8px;
        border-radius: 5px 5px 0 0;

    }
    .imgclose{
        width: 30px;
        height: 30px;
    }
}
@media (max-width: 640px) {

    #about{
        padding: 15px;
    }
    .speaker-parent{
        margin: 10px 10%;
    }
    .deep-back{
        background: url('../images/deep-background.png') no-repeat;
        background-size: 100% 380px;

    }

    #clockdiv{
        font-family: sans-serif;
		color: #231c8c;
		display: inline-block;
		font-weight: 500;
		font-size: 32px!important;
		background: #FFF;
    }
}
@media (max-width: 400px) {

    /*-----------Deep LEarning-----------------*/
    .sublines{
        font-size: 1.2em!important;
        color:#fff;
    }
    .key-feature-deep{
        padding-left: 20px;font-size: 1.0em;
    }
    .key-feature-deep li{
        margin-top: 10px;
    }
    /*-------------------------------Deep Learning end---------------------*/


    /*------------------------------Countdown---------------------------*/
    .topmargin{
        padding-top: 10px!important;
    }

    .sponsor-logo{
        width:120px;
        height:120px;
        margin-top:0px!important;
        margin:auto;

    }

    #clockdiv{
        font-family: sans-serif;
		color: #231c8c;
		display: inline-block;
		font-weight: 500;
		font-size: 32px!important;
		background: #FFF;
    }

    #clockdiv > div{
        padding: 5px;
        border-radius: 3px;
        background: #EB001C;
        display: inline-block;
    }

    #clockdiv div > span{
        padding: 10px;
        border-radius: 3px;
        background: #0D449C;
        display: inline-block;
    }

    .smalltext{
        padding-top: 5px;
        font-size: 10px;
    }
    /*------------------------------Countdown---------------------------*/
    .venue{
        border-right:none;
        min-height:240px;
        background: rgba(235, 0, 28, 0.05);
        padding: 30px 0;
    }
}
@media (max-width: 360px) {
    .speaker-parent{
        margin: 10px 3%;

    }
.registernow{
    font-size: 1.2em;
    color:#ffffff;
    font-weight: bold;

    float: right;
    position: relative;
    margin-top: 0;
    background: url('../images/register.png');
    background-size:100% 100%;
    height:40px;
    width:200px;
    padding: 8px 12px 12px 35px;
}
.container11{
        width: 100%!important;
}
.pad0{
    padding: 0!important;
}

.ulpadding{
    padding: 20px;
}

.day1{
    background:#F15438;
    margin-top:5px;
    border-radius:15px 15px 15px 15px ;
    padding:5px;
    font-size: 0.7em;
    color:#333333;
}
.day2{
    background:#F15438;
    margin-top:5px;
    padding:5px;
    font-size: 0.7em;
    border-radius:15px 15px 15px 15px ;
    color:#333333;
    }
.day3{
    background:#F15438;
    margin-top:5px;
    border-radius:15px 15px 15px 15px ;
    padding:5px;
    font-size: 0.7em;
    color:#333333;
}
}
